Package org.codehaus.groovy.binding

## Interface TargetBinding

- All Known Implementing Classes:
    `PropertyBinding`, `PropertyChangeProxyTargetBinding`

      @Deprecated
      public interface TargetBinding

  Deprecated.
  Since:
    Groovy 1.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `updateTargetValue​(Object value)` | Deprecated.

- - ### Method Detail

    - #### updateTargetValue

          void updateTargetValue​(Object value)

      Deprecated.